Subject: RE: RSVP vs LDP

From: Eyad Saheb <[email-masked]>
Date: Fri, 10 Nov 2000 14:13:30 -0500

To be quite frank, the reason you see so much RSVP is because that is what
Cisco & Juniper have adopted as their signaling protocol.  To paraphrase a
recent forum meeting, "We have 90+ % of the market, so too bad for you (LDP
proponents)"

As you can see, this wasn't a terribly technical decision.

Perhaps CR/LDP will become more prevalent as the limits of RSVP are reached
or as the big players start to support it.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Tom Tang
Sent: Friday, November 10, 2000 1:33 PM
To: [email-masked]
Subject: RSVP vs LDP

 Hello :

    Being relatively new to this WG, I heard that the majority
 of MPLS delpoyments are going out with RSVP support.  Is there, or
 will there be a migration to using LDP in the future ?  If people 
 can forward me any pertinent past discussions on this topic, it'd be
 greatly appreciated.  Thanks. 

 - Tom

Tom Tang
IP Unity
1575 McCandless Drive
Milpitas, CA 95035
(408) 957-1154 (w)
(408) 957-0823 (f)

---

From: Vijay Gill <[email-masked]>
Date: Fri, 10 Nov 2000 16:20:22 -0500

> As you can see, this wasn't a terribly technical decision.

The vendors implmented what we (their customers) asked for it. And we put
our money where our mouth was. Several hundreds of millions.

To lay the blame on the vendors because they were implementing to the
customer spec who wanted RSVP is attributing malice where there was none.

/vijay